/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/

#nav {
	background: url("../img/bg-line.jpg") repeat-x scroll 0 bottom #AFC0A0;
	margin: 0;
	padding: 0;
	left: 0;
	bottom: 0;
	text-align:center;
	line-height:50px;
}

/************************************************************************************
menu-main
*************************************************************************************/
/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}

#menu-main {
	margin: 0;
	padding:0;
	width:100%;
}
#menu-main li {
	list-style: none;
	margin:0;
	padding:0 30px 5px 30px;
	display: inline-block;
	position: relative;
	zoom: 1;
    *display: inline;
}
#menu-main li:first-child{}
#menu-main li:last-child{}

/* menu-main dropdown */
#menu-main ul {
	background: #fff;
	padding: 2px;
	position: absolute;
	border: solid 1px #ccc;
	display: none; /* hide dropdown */
	width: 200px;
		margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menu-main ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#menu-main li:hover > ul {
	display: block; /* show dropdown on hover */
}
#menu-main li a{
	color:#fff; 
	/*font-family: 'source_code_proregular';*/
    font-size: 17px;
    line-height: 17px;
    /*letter-spacing:2px;*/
}

#menu-main a:hover {
	color: #6F8EE9;
	text-decoration:none;
}
#menu-main li.current {background:url("../img/bg-line-over.jpg") repeat-x scroll 0 bottom #AFC0A0; }

#menu-main li.current a{
	
}
.icons{
	display:block;
	float:right;
	z-index:1;
	position:relative;
	padding:30px 10px 0 0;
	text-align:right;

}
#header .icons img{margin:0 0 0 8px;}
#header .icons img:hover{
	cursor:pointer;
transform:rotate(-17deg);
-ms-transform:rotate(-17deg); /* IE 9 */
-webkit-transform:rotate(-17deg); /* Safari and Chrome */
-moz-transform:rotate(-17deg);
-o-transform:rotate(-17deg);
filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)"; /* IE8 */
}

/* *********************************************************************************** */
@media screen and (max-width: 992px) {
	#menu-main li{ padding: 0 14px 0 14px; }
	#menu-main li a{/*font-size:14px;*/}
}	

/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width: 700px) {
	.icons{display:none;}
	hgroup{display:none;}
/* nav-wrap */
	#nav {
		position: relative;
		text-align:right;
	}
	#nav ul #menumain{padding:0;}
	/* menu-main-wrap */
	#menu-main-wrap {
		position: relative;
	}
	/* menu icon */
	#menu-icon {
	background: url("../img/menu_icon.png") no-repeat scroll 10px 5px transparent;
    bottom: 0;
    color: #48637B;
    cursor: pointer;
    display: block;
   line-height:40px;
    font-size: 21px;
    font-weight: 800;
    letter-spacing:3px;
    text-transform:uppercase;
    left: 0;
    padding: 10px 10px 10px 55px;
    text-align: left;
    width: auto;
    }
    #menu-icon.mn{
    	background:url("../images/mn.png") no-repeat scroll 10px center #ECEBEB;
    	height:24px;    	
	}
	
	#menu-icon a{
		padding:0;
		font-size:21px;
		
    letter-spacing: 2px;
    line-height: 22px;
    cursor:n-resize;
    display: inline-block;
	}
	#menu-icon a:hover{
		color:#CB3307;
		background:none;
	}
	#menu-icon:hover {
		
	}
	#menu-icon.active {
		background-color: #ccc;
		color:#ebebeb;
		
	}
	#menu-icon.active a:hover {
		color:#fff;
		background:none;
	}
	/* main menu-main */
	#menu-main {
		text-align:right;
		clear: both;
		position: absolute;
		z-index: 10000;
		padding: 0;
		
		display: none; /* visibility will be toggled with jquery */
		width:auto;
	}
	#menu-main li {
		display:block;
		clear: both;
		float: none;
    font-size: 16px;
    margin: 0;
    padding:0;
   background: url("../img/bg-arrow.png") no-repeat scroll right center #ebebeb;
    border-bottom: 1px solid #000000;
    border-left:none;
    border-right:none;
  
	}
	#menu-main li a{
		color:#000;
		line-height: 48px;
    padding: 14px 25px 14px 130px;
	}
	/*-----  #menu-main li a#h{padding: 9px 120px 9px 14px;}     -------------------*/
	#menu-main li.current{}
	#menu-main a, 
	#menu-main ul a {
	color: #000;
    
		background: none;		
			
		border: none;
	}
	#menu-main a:hover, 
	#menu-main ul a:hover {
		/*background: none;*/
		color: #fff;
		
	}
	#menu-main li a:hover{color: #fff; border-bottom:none;}
	#menu-main li:hover{
		color: #000;
	background: url("../images/bg-nav-mob-over.gif") no-repeat scroll right center #ccc;
	/* gradient 
	background: #474747;
	background: -webkit-gradient(linear, left top, left bottom, from(#282828), to(#4f4f4f));
	background: -moz-linear-gradient(top,  #282828,  #4f4f4f);
	background: linear-gradient(-90deg, #282828, #4f4f4f);*/
	}
	#menu-main ul:hover{color: #fff;}
	
	/* dropdown */
	#menu-main ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	#menu-main ul li {
		margin: 3px 0 3px 15px;
	}

}
/* *********************************************************************************** */
@media screen and (min-width: 700px) {

	/* ensure #menu-main is visible on desktop version */
	#menu-main {
		display: block !important;
	}

}
